
Foreman - Bug #7157

Combo box style in reports

08/19/2014 03:13 PM - b sh

Status: Closed   

Priority: Low   

Assignee: b sh   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.2

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1700

  

Description

Hi there,

I have noticed that the combo box in the reports page, where is the "Show log messages", is not similar to the one in the host page,

where is the "Reports from the last".

reports page combo box: http://imgur.com/bt4wjVP.png

host page combo box: http://imgur.com/K34cn7O.png

Associated revisions

Revision ec4108a5 - 09/02/2014 03:27 AM - B Sh

Fixes #7157 - Combo box style in reports

Revision 762ff596 - 09/08/2014 02:35 PM - B Sh

Fixes #7157 - Combo box style in reports

(cherry picked from commit ec4108a587d993abbf9f27181628e2a06f868a2d)

History

#1 - 08/19/2014 03:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1700 added

- Pull request deleted ()

#2 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#3 - 09/02/2014 03:29 AM - Dominic Cleal

- Assignee set to b sh

- translation missing: en.field_release set to 10

#4 - 09/02/2014 04:01 AM - B Sh

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ec4108a587d993abbf9f27181628e2a06f868a2d.
